## Hierarchy For Package org.opengis.filter.capability

Package Hierarchies:
  All Packages

## Class Hierarchy

- Object
  - GeometryOperand (implements Name)

## Interface Hierarchy

- ArithmeticOperators
- ComparisonOperators
- FilterCapabilities
- Functions
- IdCapabilities
- Operator
  - FunctionName
  - SpatialOperator
- ScalarCapabilities
- SpatialCapabilities
- SpatialOperators

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.